parameters:
#    company_user.example.class: Company\UserBundle\Example

services:
#    company_user.example:
#        class: %company_user.example.class%
#        arguments: [@service_id, "plain_value", %parameter%]
